div.testimonials
{
    font-family: Arial , Helvetica , sans-serif ;
    font-style: italic ;
}

div.testimonial
{
    margin-bottom: 1em ;
}

div.testimonial .comment
{
    background-image: url( "/images/blockquote.small.png" ) ;
    background-repeat: no-repeat ;
    padding-left: 13px ;
    margin-bottom: .25em ;
}

div.testimonial .source
{
    text-align: right ; 
    font-size: 75% ;
}
div.testimonial .source a { text-decoration: none ; border-bottom: none ; }

